module libaec_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libaec
const libaec_path = "/usr/lib/libaec.so.0"
libaec_handle = C_NULL
get_libaec_path() = libaec_path
const libaec = "libaec.so.0"
export libsz
const libsz_path = "/usr/lib/libsz.so.2"
libsz_handle = C_NULL
get_libsz_path() = libsz_path
const libsz = "libsz.so.2"
function __init__()
    global libaec_handle = dlopen(libaec_path)
    global libsz_handle = dlopen(libsz_path)
end
end
